﻿/*********************************
    WIDGET - NAME GOES HERE

    ID: iframe#ID GOES HERE
*********************************/
.widget-header {
    padding-left: 25px;
    color: #ed1c24;
    text-transform: uppercase;
    font-size: 22px;
}

    .widget-header:after {
        display: inline-block;
        font-family: "FontAwesome";
        content: '\f099';
        color: #ed1c24;
        float: right;
        position: absolute;
        right: 15px;
        bottom: 15px;
        font-size: 40px;
    }

.col-pad .row > div[class^="col-"].auck-twitter-feed {
    padding-right: 40px !important;
}

.auck-twitter-feed {
    height: 295px;
    background: #fff;
    padding-right: 40px !important;
    overflow: hidden;
}
   
.auck-twitter-feed > p:first-of-type {
    height: 60%;
    top: -15px;
    overflow: hidden;
    overflow-y: scroll;
    position: relative;
    padding: 15px;
    padding-left: 15px !important;
}

.auck-twitter-feed > p > iframe {
    background: transparent;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0;
}

.auck-twitter-feed > p:last-of-type {
     position: absolute; 
     top: 0; 
     height: inherit; 
     display: flex; 
     flex-direction: column; 
     justify-content: flex-end; 
     padding-bottom: 15px; 
     padding-left: 25px; 
}